{
  "name": "isaac-lua-definitions",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "oatmealine",
  "license": "AGPL-3.0",
  "dependencies": {
    "chalk": "^4.1.2"
  }
}
